// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Akkurat Pro', Arial, sans-serif;
$font-family-title: 'Platform Web', Arial, sans-serif;
$font-size-base: 1rem;
$line-height-base: 1.6;

h1, h2, h3, h4, h5, h6 {
    font-family: $font-family-title;
}
